@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

*, *:before, *:after {
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

.container {
    max-width: 1030px;
    margin: 51px auto;
    position: relative;
}

.wrapper {
    background: url('../images/background 1.svg');
    max-width: 100%;
    background-size: cover;
}


.left-part-white {
    display: flex;
    text-decoration: none;
}

.left-part-orange {
    display: flex;
    text-decoration: none;
    position: absolute;
    top: 5px;
    left: 0;
}

.left-part-orange {
    opacity: 0;
}

.left-part-white:hover .left-part-orange {
    opacity: 1;
}

.left-part-white:hover .logo-text-white {
    color: #F26522;
}


.right-part {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    position: absolute;
    top: 0;
    right: 0;
}

.block {
    display: block;
}

.logo-image {
    height: 47px;
    width: 53px;
}

.logo-text-white {
    font-style: normal;
    font-weight: bold;
    font-size: 29px;
    line-height: 29px;
    color: white;
    text-transform: uppercase;
    margin-left: 8px;
    margin-bottom: 5px;
    margin-top: 0;
}


.logo-text-white:last-child {
    font-size: 18px;
    line-height: 18px;
}


.contacts {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    text-decoration: none;
    color: #FFFFFF;
    text-align: center;
}

.contacts:last-child {
    margin-top: 19px;
}

.contacts:hover {
    color: #F26522;
}


.items {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-top: 22px;
}

.items-names {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    color: white;
    display: block;
    margin-top: 20px;
    text-decoration: none;
    margin-bottom: 37px;
}


.footer-text {
    text-align: center;
    color: white;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 12px;
    margin-top: 12px;
}

.items-names:hover {
    color: #F26522;
}

.items-images {
    position: relative;
    max-width: 100%;
}

.item-details-price span {
    display: block;
    font-size: 10px;
    line-height: 10px;
    padding-bottom: 8px;
}

.item-details-price {
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;
    margin: 0;
    padding-left: 16px;
    max-width: 100%;
}

.items-details-link {
    text-align: right;
    color: white;
    text-decoration: none;
    padding-top: 15px;
    padding-left: 100px;
}

.item {
    overflow: hidden;
    max-width: 295px;
}

.items-details {
    display: flex;
    background: #F26522;
    color: white;
    justify-content: space-between;
    padding-top: 10px;
    padding-bottom: 10px;
    position: absolute;
    bottom: -150px;
    width: 295px
}

.items-details-link::after {
    content: url("../images/Vector 1.svg");
    padding-left: 16px;
    padding-right: 14px;
}

.items-images {
    max-width: 100%;
    position: relative;
    overflow: hidden;
}

.items-images:hover .items-details {
    bottom: 78px;
}

.items-images:hover .items-names {
    color: #F26522;
}